body
{
	margin:0;	 	
    padding: 0;
    font: 18px/26px "Microsoft YaHei","Î¢ÈíÑÅºÚ","SimSun","ËÎÌå","Arial Narrow",HELVETICA; 
}
* {
    margin:0 auto;
    padding: 0;
}
 
img
{
	border:0;
}
ol, ul, li {
    list-style: none outside none;
}
 .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
a:visited {
	color: #666;
}
a {
	text-decoration: none!important;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #ff8400;
}
.bodydiv
{
	
	 padding-top:20px; 
}
.maindiv
{
	margin:10px;
}
.maindiv .submenudiv
{
	height: 34px;
	line-height: 36px;
	border: 1px solid #dbdee1;
	background: #fbfbfb;
	background: -ms-linear-gradient(top,#fbfbfb,#f5f5f5 100%);
	background: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#fbfbfb),color-stop(1,#f5f5f5));
	background: -moz-linear-gradient(top,#fbfbfb,#f5f5f5 100%);
	background: -o-linear-gradient(top,#fbfbfb,#f5f5f5);
	font-size: 17px;
}
.maindiv  ul li {
	float: left;
	width: 100px;
	text-align: center;
	margin-top: -1px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}
.maindiv  ul li.selected {
	border-top: 3px solid #ff8400;
	background-color: #fff;
	line-height: 30px;
	height: 33px;
	border-left-color: #dbdee1;
	border-right-color: #dbdee1;
}
.maindiv  ul li.selected a {
	color: #ff8400;
}
.maindiv ul li a {
	color: #000;
	display: block;
}
.maindiv .contextdiv {
	overflow: hidden;
	clear: both;
}
.maindiv .lidiv {
	border-bottom: 1px solid #e3e6ed;
	clear: both;
	padding: 10px 0 5px 0;
}
.maindiv .lidiv:hover {
	background-color: #edeef0;
}
.maindiv .date {
	float: right;
	line-height: 30px;
}
.maindiv a:hover .date, .maindiv a:focus .date, .maindiv a:active .date {
	color: #666;
}
.maindiv a:hover h3, .maindiv a:focus h3, .maindiv a:active h3 {
	color: #ff8400;
}
h3 {
	display: block;
	font-size: 1.17em;
	font-weight: normal;
}
.maindiv h3 {
	font-size: 20px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	color: #666;
}
.loading
{
	background: #fbfbfb;
	color:Red;
}
.btn_gray {
    -moz-user-select: none;
    border-radius: 3px 3px 3px 3px;
    cursor: default;
    display: inline-block;
    font-family: Simsun;
    height: 22px;
    line-height: 22px;
    margin: 0;
    min-width: 24px;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}
.btn_gray {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #888888;
    color: #000000 !important;
}
.btn_space {
    margin-right: 3px;
}
.searchtxt
{
	border: 1px solid #888888;
    height: 22px;
    line-height: 22px;
    padding: 0 3px;
    vertical-align: middle; 
}

.seachdiv
{
	float:right;
}
.mainlog {
    width: 210px;
}
.mainsearch {
    text-align: left;
    width: 100%;
}
#box {
    margin-left: 0;
    margin-top: 0;
    text-align: left;
}
.SeachBtn {
    background: url("../images/btn.gif") no-repeat scroll 0 0 transparent;
    border-style: none;
    color: #FFFFFF;
    cursor: pointer;
    height: 28px;
    width: 90px;
}
.SeachInput {
    border-color: #D3DDE7;
    border-style: solid;
    border-width: 2px;
    font-family: Fixedsys,ËÎÌå;
    font-size: 14px;
    height: 25px;
    line-height: 20px;
    width: 300px;
}